<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculadora de Pulsaciones</title>
    <link rel="stylesheet" href="/CSS/Styles1.css"
</head>
<body>
    <div class="container">
        <h1>Calculadora de Pulsaciones</h1>
        <label for="edad">Edad cumplida:</label>
        <input type="number" id="edad" placeholder="Ingresa la edad">
        <button id="calcular">Calcular</button>
        <div id="resultado"></div>
    </div>
    <script src="/JS/Script1.js"></script>
</body>
</html>
